html {font-size:100%}
body {color:#043; background:#CfC url(images/bgs/back.jpg) repeat; margin:0;padding:0;font:90% verdana, geneva, arial, helvetica, sans-serif;}
#top {width:734px;height:202px;background:#fff url(images/bgs/front.jpg) no-repeat;}
.clear {clear:both;}
a {font-size:100%;text-decoration:none;font-weight:bold}
a:link {color:#099;}
a:hover {color:#066}
a:visited {color:#099;}
a:active {color:#6f6;}
#aust {width:734px;background:#fff url(images/bgs/bg.png) repeat-y;left:50%;margin:8px 0 0 -367px;position:absolute;}
#left {width:131px;float:left;padding:0 0 0 10px}
#right {width:553px;float:right;padding:0 20px 0 20px}
#face {position:absolute;top:195px;left:160px;width:32px;z-index:600px}
#brh {font:bold 70%/1.3em verdana, geneva, arial, helvetica, sans-serif;color:#389;position:absolute;top:188px;right:18px;}
#cont {margin-left:80px}
#ct {width:380px;height:20px;background:#efe url(images/bgs/ct.png) no-repeat;}
#cb {width:380px;background:#efe url(images/bgs/cb.png) repeat-y;}
#cbo {width:380px;height:21px;background:#efe url(images/bgs/cbo.png) no-repeat;}
.db {list-style:none;padding:10px 0 5px 0;margin:0 0 0 -6px;text-align:left}
.db li {width:131px;background:transparent url(images/bgs/menu.png) no-repeat;padding:2px 0;margin:0;font:bold 80%/1.8em verdana, geneva, arial, helvetica, sans-serif;color:#cff;}
.db a {padding-left:35px;display:block}
.db a:link {color:#cff}
.db a:visited {color:#cff;}
.db a:active {color:#cf9;}
.db a:hover {color:#00f;background:transparent url(images/bgs/menu2.png) no-repeat;}
.up {margin:0 0 10px 0;text-align:right;}
.upa {border:0;}
h1 {text-align:center;font:bold 120% Georgia, Chicago, times, serif;color:#06c;letter-spacing:1px;margin:18px 0 15px 0}
h2 {text-align:left;font:bold 110% Georgia, Chicago, times, serif;color:#06c;letter-spacing:1px;margin:15px 0 -3px 0}
h3 {text-align:center;font:bold 100% Georgia, Chicago, times, serif;color:#06c;letter-spacing:1px;margin:-3px 0 13px 0}
.lime {font:90%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#043;text-align:justify;}
.ul {list-style:square outside url(images/bgs/cross.png);margin:10px 15px 20px 50px}
.ulnews {list-style:square outside;margin:0 15px 0 25px;font-size:.9em}
.ul li, .ulnews li {font:bold 85%/1.3em verdana, geneva, arial, helvetica, sans-serif;color:#389;margin:0 0 7px 5px;padding-left:10px}
.limec {font:90%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#043;text-align:center;}
.limeass {font:italic 76%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#043;text-align:left;}
.pic {border:1px solid #08f;margin:5px 30px 20px;}
.pic2 {border:1px solid #08f;margin:5px 50px 20px 0;}
#line {margin:0;padding:5px 0 5px 0}
.links {list-style:none;margin:0;padding:0;text-align:center}
.links li {display:inline;font:bold 76%/1.5em verdana, geneva, arial, helvetica, sans-serif;color:#0c6;}
.onl {font:bold 120% verdana, geneva, arial, helvetica, sans-serif;color:#396;text-align:center;margin-top:25px}
.aud {font:80%/1.3em verdana, geneva, arial, helvetica, sans-serif;color:#033;text-align:left;}
.address {width:172px;position:relative;left:50%;margin-left:-70px;margin-bottom:5px}
#pkev {font:80%/1.3em verdana, geneva, arial, helvetica, sans-serif;color:#033;text-align:left;float:left;margin:0 0 25px 54px}
#pdav {font:80%/1.3em verdana, geneva, arial, helvetica, sans-serif;color:#033;text-align:right;float:right;margin:0 54px 25px 0}
.limecs {font:bold 80%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#043;text-align:center;margin:0}
#bot {background:#fff url(images/bgs/bot.png) no-repeat;width:734px;height:60px;}
.copyc {font:70%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#004;text-align:center;}
#copy {font:70%/1.3em verdana, geneva, arial, helvetica, sans-serif;color:#004;text-align:left;margin:0 0 4px 10px;}
#limecs {font:76%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#050;text-align:center;margin-bottom:20px}
.news {font:italic 80%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#064;margin:10px 20px 0 20px;text-align:left}
.newscb {font:italic bold 80%/1.4em verdana, geneva, arial, helvetica, sans-serif;color:#06c;margin:10px 20px 0 0;text-align:right}
.b {font-weight:bold}
